LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

            lrfviewer [opções] book.lrf

Ler livro digital em modo LRF book.lrf.

Sempre que passar argumentos para o lrfviewer que contenham espaços ponha-os entre aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

    --disable-hyphenation
        Desativar translineação. Deve melhorar consideravelmente a velocidade da sintetização.

    --help, -h
        mostrar esta mensagem de ajuda e sair

    --profile
        Criar perfil do sintetizador de ficheiros LRF

    --verbose
        Mostrar mais informações sobre o processo de sintetização.

    --version
        mostrar o número da versão do programa e sair

    --visual-debug
        Ativar ajudas visuais para depurar erros do motor de sintetização.

    --white-background
        Por predefinição o fundo é acinzentado uma vez que se acha que tal é mais relaxante para os olhos. Use esta opção para tornar o fundo branco.

Author
Kovid Goyal

Copyright
Kovid Goyal